/**
 *  Biblioteca de Tratamento de Eventos do Mouse
 */


//  ============================
//  Tratamento do evento onClick
//  ============================
function mouse_Click(evt)
{
  var objID = null;
  var objectID = getObjEvento(evt);

  switch(objectID)
  {
    case 'submit1':
      objID_1 = findDOM( 'userLogin', 0 );
      objID_2 = findDOM( 'userPass', 0 );

      if( objID_1.value == '' || objID_2.value == '' )
      {
        objID = findDOM('divMSG', 0);
        objID.style.color="#FF0000";
        objID.style.fontWeight='normal';
        objID.innerHTML='Dados inválidos...';
        
        if( objID_1.value == '' )
        {
          objID_1.focus();
        }else
        {
          objID_2.focus();
        }
      }else
      {
        txt = objID_1.value + ' :: ' + objID_2.value;
        
        Mensage.validUser( txt );
        
      }// End
      break;
  }
}// End function mouse_Click(evt)

//  ============================
//  Tratamento do evento onOver
//  ============================
function mouse_Over(evt)
{
}// End function mouse_Over(evt)

//  ============================
//  Tratamento do evento onOut
//  ============================
function mouse_Out(evt)
{
}// End function mouse_Out(evt)

//  ============================
//  Tratamento do evento onMove
//  ============================
function mouse_Move(evt)
{
}// End function mouse_Move(evt)

//  ============================
//  Tratamento do evento onDown
//  ============================
function mouse_Down(evt)
{
}// End function mouse_Down(evt)

//  ============================
//  Tratamento do evento onUp
//  ============================
function mouse_Up(evt)
{
}// End function mouse_Up(evt)

